body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-conceptMv {
	padding-bottom: 3.4375rem;
	padding-top: 0.9375rem;
	position: relative;
}

.p-conceptMv__img1 {
	margin-left: calc(50% - 50vw);
	position: relative;
	width: 75.8974358974vw;
	z-index: 1;
}

.p-conceptMv__img1::before {
	background: url(../images/concept/mv_img_02_sp.webp) center center/contain no-repeat;
	content: "";
	height: 14.8125rem;
	left: 0.875rem;
	position: absolute;
	top: 6.8125rem;
	width: 5.1875rem;
	z-index: -1;
}

.p-conceptMv__img2 {
	margin-left: auto;
	margin-right: calc(50% - 50vw);
	margin-top: -8.1875rem;
	width: 48.7179487179vw;
}

.p-conceptMv__title {
	margin-top: 2.8125rem;
	text-align: center;
}

.p-conceptMv__title .c-pageTitle__sub {
	text-align: center;
}

.p-conceptMv__icon {
	margin-inline: auto;
	margin-top: 1.125rem;
	width: 3.5625rem;
}

.p-conceptMv__lead {
	font-size: 1.4375rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.6;
	margin-top: 0.875rem;
	text-align: center;
}

@media screen and (min-width: 768px) {

.p-conceptMv {
	padding-bottom: 8.3125rem;
	padding-top: 18.6875rem;
}

.p-conceptMv__img1 {
	left: 0;
	position: absolute;
	top: 10.25rem;
	width: 38.2291666667vw;
}

.p-conceptMv__img1::before {
	background-image: url(../images/concept/mv_img_02.webp);
	bottom: -18.5625rem;
	height: 33.3125rem;
	top: initial;
	width: 18.1875rem;
}

.p-conceptMv__img2 {
	margin-top: 0;
	position: absolute;
	right: 0;
	width: 28.6458333333vw;
}

.p-conceptMv__title {
	margin-top: 0;
}

.p-conceptMv__icon {
	margin-top: 12.375rem;
	width: 7.375rem;
}

.p-conceptMv__lead {
	font-size: 3rem;
	line-height: 1.8;
	margin-top: 1.9375rem;
}

}

